The api Lambda template will be used to generate lambda that will be directly
invoke in the system. d Before usage replace the following variables dd u v c

- {{lambda_name}}
- {{lambda_description}}
